## GstVideoConvertScale

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstVideoFilter
                            ╰──GstVideoConvertScale

### Named constants

#### Video-scale-method

The videoscale method to use.

##### Members

`nearest-neighbour` (0) – Nearest Neighbour
`bilinear` (1) – Bilinear (2-tap)
`4-tap` (2) – 4-tap Sinc
`lanczos` (3) – Lanczos
`bilinear2` (4) – Bilinear (multi-tap)
`sinc` (5) – Sinc (multi-tap)
`hermite` (6) – Hermite (multi-tap)
`spline` (7) – Spline (multi-tap)
`catrom` (8) – Catmull-Rom (multi-tap)
`mitchell` (9) – Mitchell (multi-tap)

The results of the search are